	<!--
	:link { color: #00C; TEXT-DECORATION: none; background: transparent }
	:visited { color: #00c; TEXT-DECORATION: none; background: transparent }
	a:hover { color: #609; TEXT-DECORATION: none; background: GoldenRod  }
	A.marque {
		FONT-SIZE: 12px;
		COLOR: #00C;
		FONT-FAMILY: Arial, Helvetica, sans-serif ;
		TEXT-DECORATION: underline ;
		font-weight: normal;
	}
	A.marque:visited {
		FONT-SIZE: 12px;
		COLOR: blue;
		FONT-FAMILY: Arial, Helvetica, sans-serif ;
		TEXT-DECORATION: underline;
		font-weight: normal;
	}
	A.marque:hover {
		FONT-SIZE: 12px;
		COLOR: white;
		FONT-FAMILY: Arial, Helvetica, sans-serif ;
		TEXT-DECORATION: underline;
		font-weight: normal;
		background: orange;
	}		
	.toolTipBox {
		display: none;
		padding: 0;
		font-size: 8px;
		border: black solid 1px;
		font-family: verdana;
		position: absolute;
		background-color: #ffd038;
		color: 000000;
	}
	.LTOOL { 
		font-weight: bold; 
		font-size: 10px;
		background-color: #ffd038; 
		font-family: verdana; 
		color: black }	
	.LTOOL_over { 
		font-weight: bold; 
		font-size: 10px;
		background-color: #FFFFCC; 
		font-family: verdana; 
		color: black }
	.LTOOL_over2 { 
		font-weight: bold; 
		font-size: 10px;
		background-color: yellow; 
		font-family: verdana; 
		color: black }    
	.L_HIST { 
		font-weight: bold; 
		font-size: 10px;
		background-color: #D8D8D8; 
		font-family: verdana; 
		color: black }	
	.L_HIST_over { 
		font-weight: bold; 
		font-size: 10px;
		background-color: #E8E8E8; 
		font-family: verdana; 
		color: black }	
	.LTECH { 
		font-weight: bold; 
		font-size: 10px;
		background-color: cyan; 
		font-family: verdana; 
		color: black }	
	.L1_ON { 
		font-weight: bold; 
		font-size: 14px; 
		background-color: #FFFFCC; 
    border-width: 1px; 
    border-color: DarkCyan; 
		font-family: Arial, Helvetica, sans-serif;
		color: black }
	.L1_LB { 
		font-weight: bold; 
		font-size: 14px;  
		background-color: #90EE90;
    border-width: 1px; 
    border-color: DarkCyan; 	
		font-family: Arial, Helvetica, sans-serif; 
		color: black }
	.L1_OF { 
		font-weight: bold; 
		font-size: 14px;  
		background-color: #FFCC00; 
    border-width: 1px; 
    border-color: DarkCyan; 		
		font-family: Arial, Helvetica, sans-serif; 
		color: black }
	.L1_OB { 
		font-weight: bold; 
		font-size: 14px; 
		background-color: #00CCCC; 
    border-width: 1px; 
    border-color: DarkCyan; 		
		font-family: Arial, Helvetica, sans-serif ; 
		color: black }
	.L1_SO { 
		font-weight: bold; 
		font-size: 14px;  
		background-color: #FFFF00; 
    border-width: 1px; 
    border-color: DarkCyan; 
		font-family: Arial, Helvetica, sans-serif; 
		color: black }			
	.L2    { 
		font-weight: bold; 
		font-size: xx-small;
		background-color: #CCCCCC; 
    border-width: 1px; 
    border-color: DarkCyan; 				
		font-family: Arial, Helvetica, sans-serif; 
		color: 000099 }	
	.L_RCP { 
		font-weight: bold; 
		font-size: xx-small; 
		background-color: #CCDD33; 
		font-family: Arial, Helvetica, sans-serif; 
		color: black }
	.L_TOT { 
		font-weight: bold; 
		font-size: 14px;  
		background-color: #AAFFAA;
    border-width: 1px; 
    border-color: DarkCyan;		
		font-family: Arial, Helvetica, sans-serif; 
		color: black }
	.LF1_1 { 
		font-weight: bold; 
		font-size: 14px; 
		background-color: #FFFFCC; 
    border-width: 1px; 
    border-color: DarkCyan; 
		font-family: Arial, Helvetica, sans-serif;
		color: black }	
	.LF1_2 { 
		font-weight: bold; 
		font-size: 14px; 
		background-color: #00CCcc; 
    border-width: 1px; 
    border-color: DarkCyan; 		
		font-family: Arial, Helvetica, sans-serif;
		color: black }	
	.LF1_3 { 
		font-weight: bold; 
		font-size: 14px; 
		background-color: #FFCC00; 
    border-width: 1px; 
    border-color: DarkCyan; 		
		font-family: Arial, Helvetica, sans-serif;
		color: black }	
	.LF1_4 { 
		font-weight: bold; 
		font-size: 14px; 
		background-color: #ccCCcc; 
    border-width: 1px; 
    border-color: DarkCyan; 	
		font-family: Arial, Helvetica, sans-serif;
		color: black }	
	.LF1_5 { 
		font-weight: bold; 
		font-size: 14px; 
		background-color: #eeeeee; 
    border-width: 1px; 
    border-color: DarkCyan; 		
		font-family: Arial, Helvetica, sans-serif;
		color: black }		
	.LF2_1 { 
		font-weight: bold; 
		font-size: xx-small; 
    border-width: 1px; 
    border-color: DarkCyan; 	
		background-color: #CCCCCC; 
		font-family: Arial, Helvetica, sans-serif;
		color: #000099 }
	.L_FAC { 
		font-weight: bold; 
		font-size: 14px; 
		background-color: #FFFFEE; 
    border-width: 1px; 
    border-color: DarkCyan; 		
		font-family: Arial, Helvetica, sans-serif;
		color: black }
	.L1_Client { 
		font-size: 14px; 
		background-color: #00EEFF; 
    border-width: 1px; 
    border-color: DarkCyan; 	
    border-bottom-style: solid;
		font-family: Arial, Helvetica, sans-serif;
		color: black }
	.L2_Client { 
		font-size: 10px; 
		background-color: #00EEFF; 
    border-width: 1px; 
    border-color: DarkCyan; 	
    border-bottom-style: solid;	
		font-family: Arial, Helvetica, sans-serif;
		color: black }  
	.L1_Client_off { 
		font-size: 14px; 
		background-color: DarkGrey ; 
    border-width: 1px; 
    border-color: DarkCyan; 	
    border-bottom-style: solid;
		font-family: Arial, Helvetica, sans-serif;
		color: black }
	.L2_Client_off { 
		font-size: 10px; 
		background-color: DarkGrey ; 
    border-width: 1px; 
    border-color: DarkCyan; 	
    border-bottom-style: solid;	
		font-family: Arial, Helvetica, sans-serif;
		color: black }  		 		
	td.menu_1_hover {
		font-weight: bold; 
		font-size: 14px; 
		background-color: Aqua; 
    border-width: 1px; 
    border-color: DarkCyan; 
		font-family: Arial, Helvetica, sans-serif;
		color: black;
    cursor: pointer;
    }
	.Defau { 
		font-weight: normal; 
		font-size: 12px; 
		font-family: Arial, Helvetica, sans-serif }
  
  /* Début CSS Top Menu*/
  #sddm
  {	margin: 0;
  	padding: 0;
  	z-index: 30;}
  
  #sddm li
  {	margin: 0;
  	padding: 0;
  	list-style: none;
  	float: left;
  	font: bold 11px arial}

  #sddm li a
  {	display: block;
  	margin: 0 1px 0 0;
  	padding: 1px 15px;
  	background: #5970B2;
  	color: #FFF;
  	text-align: center;
  	text-decoration: none}
  
  #sddm li a:hover
  {	background: #49A3FF}
  
  #sddm div
  {	position: absolute;
  	visibility: hidden;
  	margin: 0;
  	padding: 0;
  	background: #EAEBD8;
  	border: 1px solid #5970B2}
  
  #sddm div a
  {	position: relative;
  	display: block;
  	margin: 0;
  	padding: 1px 10px;
  	width: auto;
  	white-space: nowrap;
  	text-align: left;
  	text-decoration: none;
  	background: #EAEBD8;
  	color: #2875DE;
  	font: 11px arial}
  
  #sddm div a:hover
  {	background: #49A3FF;
  	color: #FFF}
  /* Fin CSS Top Menu*/

	-->
